/* BASIC css start */
#content { width:auto;} 
#main {background:#fafafa;}

/* item-wrap (메인상품) */
.item-list { position: relative; float: left; margin: 1px; text-align: left; width:210px; height:210px;}
.item-list img.thumb {width:210px;  height:210px;}
.item-list ul { position: absolute; left:0; bottom:0; background:url("//skin.makeshop.co.kr/skin/tem35/main/infobox_bg.png") repeat 0 0; width:210px; height:210px; text-align:center; }
.item-list ul .prd-name { padding-top:30%; }
.item-list ul .prd-name a { font-size: 26px; color:#fff; font-weight:bold; line-height:30px; }
.item-list ul .prd-price a { color:#d0d0d0; font-size:16px; line-height:24px; }
.item-list ul .prd-price a span { color:#d0d0d0; font-size:13px; }
.item-list ul .prd-subname a { color:#e6e6e6; }
.item-list ul .qv { position: absolute; right:10px; top:10px; }

.item-list ul a { display:block; }
.product_list_wrap{zoom:1; padding: 2px;  min-height:500px;}
.product_list_wrap:after {content:""; display:block; clear:both;}

.item-wrap .mbanner img {width:100%;}
/* BASIC css end */

